org.gradle.language.nativeplatform

## Interface NativeResourceSet

- All Superinterfaces:
    Buildable, BuildableModelElement, LanguageSourceSet, Named
  All Known Subinterfaces:
    WindowsResourceSet

      @Incubating
      public interface NativeResourceSet
      extends LanguageSourceSet

  A source set that provides resources.

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from interface org.gradle.api.Named

      `Named.Namer`

  - ### Method Summary

    - ### Methods inherited from interface org.gradle.language.base.LanguageSourceSet

      `generatedBy, getDisplayName, getSource, source`

    - ### Methods inherited from interface org.gradle.api.Named

      `getName`

    - ### Methods inherited from interface org.gradle.api.BuildableModelElement

      `builtBy, getBuildTask, hasBuildDependencies, setBuildTask`

    - ### Methods inherited from interface org.gradle.api.Buildable

      `getBuildDependencies`